Activity log for bug #1036528

Date Who What changed Old value New value Message
2012-08-14 07:11:09 Daniel van Vugt bug added bug
2012-08-14 10:57:04 Daniel van Vugt unity: assignee Daniel van Vugt (vanvugt)
2012-08-14 11:12:59 Daniel van Vugt unity: assignee Daniel van Vugt (vanvugt)
2012-08-14 11:21:12 Daniel van Vugt unity: status Triaged In Progress
2012-08-14 11:21:14 Launchpad Janitor branch linked lp:~vanvugt/unity/fix-1036528
2012-08-14 11:21:35 Daniel van Vugt summary [USE_MODERN_COMPIZ_GL] Benchmark info is mostly invisible, shrunken and displaced [USE_MODERN_COMPIZ_GL] Benchmark window is mostly invisible, shrunken and displaced
2012-08-15 07:41:33 Unity Merger unity: status In Progress Fix Committed
2012-08-15 07:43:18 Daniel van Vugt unity: milestone 6.4
2012-08-17 03:19:18 Daniel van Vugt unity: status Fix Committed Triaged
2012-08-17 08:43:30 Daniel van Vugt unity: status Triaged In Progress
2012-08-17 08:43:55 Launchpad Janitor branch linked lp:~vanvugt/unity/fix-1037949-1036528
2012-08-21 05:01:55 Unity Merger unity: status In Progress Fix Committed
2012-08-23 10:42:19 Łukasz Zemczak bug task added unity (Ubuntu)
2012-08-23 10:42:25 Łukasz Zemczak unity (Ubuntu): status New Fix Committed
2012-08-30 18:15:00 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_ffe1
2012-09-01 15:23:32 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-09-02 09:19:21 Daniel van Vugt unity: status Fix Committed Fix Released